-- 基础信息
base_info = {
	group_id = 133104516
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 516001, gadget_id = 70220013, pos = { x = 843.005, y = 211.737, z = 648.276 }, rot = { x = 8.445, y = 1.353, z = 18.167 }, level = 19, area_id = 6 },
	{ config_id = 516002, gadget_id = 70220013, pos = { x = 842.641, y = 211.362, z = 650.558 }, rot = { x = 356.617, y = 359.435, z = 18.972 }, level = 19, area_id = 6 },
	{ config_id = 516003, gadget_id = 70211111, pos = { x = 839.764, y = 212.232, z = 657.578 }, rot = { x = 0.000, y = 257.237, z = 0.000 }, level = 16, drop_tag = "解谜中级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 6 },
	{ config_id = 516004, gadget_id = 70210101, pos = { x = 832.924, y = 210.880, z = 645.982 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜人文璃月", area_id = 6 },
	{ config_id = 516005, gadget_id = 70210101, pos = { x = 831.677, y = 210.949, z = 648.715 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜人文璃月", area_id = 6 },
	{ config_id = 516006, gadget_id = 70210101, pos = { x = 832.217, y = 210.897, z = 649.737 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜遗物璃月", area_id = 6 },
	{ config_id = 516007, gadget_id = 70210101, pos = { x = 836.567, y = 210.884, z = 645.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜遗物璃月", area_id = 6 },
	{ config_id = 516008, gadget_id = 70210101, pos = { x = 834.969, y = 210.818, z = 645.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜遗物璃月", area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 516009, monster_id = 28010203, pos = { x = 835.009, y = 210.320, z = 648.083 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 516001, 516002, 516003, 516004, 516005, 516006, 516007, 516008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
